Subject: [Tsvwg] Re: Moving ahead on RSVP Proxy WG Document(s)

From: Francois Le Faucheur IMAP <[email-masked]>
Date: Tue, 23 Jan 2007 21:25:40 +0100

Hi Again,

Since no-one raised any particular concerns withe the proposal below,  
we will move ahead accordingly and start corresponding editing soon.
Thanks

Francois

On 8 Dec 2006, at 12:18, Francois Le Faucheur wrote:

> Hello,
>
> On 7 Dec 2006, at 15:31, Lars Eggert wrote:
>
>
>> Hi,
>>
>> based on the poll in San Diego and the recent mailing list  
>> confirmation, we're ready to take this on as a WG item in TSVWG  
>> going for PS.
>>
>
> So, just to recap and request for feed-back:
>
> 	* we had agreed to take draft-lefaucheur-tsvwg-rsvp-proxy as a WG doc
> 	
> 	* However, that document currently mixes informational stuff (most  
> of the doc) and a bit of protocol stuff
>
> 	* Hence, as discussed in San Diego, the authors are proposing to  
> split its content into two documents:
> 		1) one containing the informational stuff. This would go under  
> Informational Track and could presumably progress fairly fast.
> 		2) one containing the protocol stuff for the "simpler" Proxy  
> scenarios. This would go under Standards Track. This would NOT  
> incorporate the relatively more significant protocol extensions  
> discussed in draft-manner-tsvwg-rsvp-proxy-sig-00.txt.
>
> 	* and we are proposing that these two resulting documents be taken  
> as Working Group documents.
>
> Does anyone have concerns/comments on splitting draft-lefaucheur- 
> tsvwg-rsvp-proxy into two documents?
> Does anyone has concerns/comments on issuing the two resulting  
> documents as WG documents?
>
> Please respond within a couple of weeks, as we'd like to start the  
> corresponding editing work after that.
>
> Thanks
>
> Francois
>